.form_label {
	font-size: 11px;
}
.form_data {
	padding-bottom: 7px;
}
.form_data_box {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.home_form_label {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	padding-right: 10px;
	width: 100px;
}
.home_form_data {
	padding-bottom: 7px;
	text-align: right;
	padding-right: 25px;
}
